@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-SemiBold.eot');
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url('Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('Montserrat-SemiBold.woff') format('woff'), url('Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Medium.eot');
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url('Montserrat-Medium.eot?#iefix') format('embedded-opentype'), url('Montserrat-Medium.woff') format('woff'), url('Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.eot');
    src: local('Inter Medium'), local('Inter-Medium'), url('Inter-Medium.eot?#iefix') format('embedded-opentype'), url('Inter-Medium.woff2') format('woff2'), url('Inter-Medium.woff') format('woff'), url('Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Regular.eot');
    src: local('Inter Regular'), local('Inter-Regular'), url('Inter-Regular.eot?#iefix') format('embedded-opentype'), url('Inter-Regular.woff2') format('woff2'), url('Inter-Regular.woff') format('woff'), url('Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

body {
    background: rgba(255, 255, 255, 0.01);
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #161b20
}

@media (max-width:991px) {
    body {
        font-size: 12px;
        line-height: 15px
    }
}

h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 113.9%;
    text-align: center;
    text-transform: uppercase;
    color: #5ccec4;
    text-shadow: 0 4px 4px rgba(92, 206, 196, 0.15)
}

h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 113.9%;
    text-align: center;
    text-transform: uppercase;
    color: #5ccec4;
    text-shadow: 0 4px 4px rgba(92, 206, 196, 0.15);
    margin-bottom: 40px;
    margin-top: 30px
}

@media (max-width:991px) {
    h2 {
        font-size: 16px
    }
}

h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 113.9%;
    text-transform: uppercase;
    color: #5ccec4;
    margin-bottom: 30px
}

@media (min-width:992px) and (max-width:1199px) {
    h3 {
        font-size: 26px
    }
}

@media (max-width:991px) {
    h3 {
        font-size: 13px;
        margin-bottom: 20px
    }
}

h1.big,
header.big {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 113.9%;
    text-align: center;
    color: #5ccec4;
    text-shadow: 0 4px 4px rgba(22, 27, 32, 0.25)
}

@media (max-width:991px) {
    h1.big,
    header.big {
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        text-shadow: 0 4px 4px rgba(22, 27, 32, 0.25)
    }
}

.btn {
    background: #161b20;
    border-radius: 3px;
    color: #fff;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 26px;
    padding-right: 26px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 113.9%;
    text-transform: uppercase
}

.btn:hover {
    background: #5ccec4;
    color: #fff
}

.has-text-align-center {
    text-align: center
}

.has-text-align-left {
    text-align: left
}

.text-container {
    padding-top: 120px
}

@media (max-width:991px) {
    .text-container {
        padding-top: 40px
    }
}

a {
    color: #5ccec4
}

a:hover,
a:focus {
    color: #161b20;
    text-decoration: none
}

a {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.header-container {
    box-shadow: 0 -10px 82px rgba(168, 234, 228, 0.25)
}

.header-container .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 27px;
    padding-bottom: 26px
}

@media (min-width:992px) {
    .header-container .header {
        padding-top: 40px;
        padding-bottom: 33px;
        height: 114px;
        padding: 0
    }
}

.header-container .header .logo {
    width: 100%
}

.header-container .header .logo img {
    width: 92px
}

@media (min-width:992px) {
    .header-container .header .logo {
        width: inherit
    }
    .header-container .header .logo img {
        width: 143px
    }
}

.header-container .header .menu-container {
    display: none;
    list-style-type: none;
    margin: 0
}

@media (min-width:992px) {
    .header-container .header .menu-container {
        display: flex;
        justify-content: end;
        width: 100%;
        column-gap: 40px
    }
    .header-container .header .menu-container a {
        color: #000;
        font-weight: 500
    }
    .header-container .header .menu-container a:hover,
    .header-container .header .menu-container a.active,
    .header-container .header .menu-container a:focus {
        color: #5ccec4;
        text-decoration: none
    }
    .header-container .header .menu-container .current-menu-item a {
        text-decoration: none;
        color: #5ccec4
    }
}

.header-container .header .top-menu.open {
    display: block;
    background: #a8eae4;
    position: absolute;
    top: 80px;
    width: 100%;
    z-index: 999;
    padding-top: 50px;
    padding-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
    left: 0
}

.header-container .header .top-menu.open a {
    color: #161b20;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px
}

.header-container .header .top-menu.open a:hover,
.header-container .header .top-menu.open a.active {
    text-decoration: none;
    color: #fff
}

.header-container .header .top-menu.open .current-menu-item a {
    text-decoration: none;
    color: #fff
}

.header-container .header .mobile-menu {
    content: url('/wp-content/themes/artit/assets/images/icons/menu.svg');
    cursor: pointer
}

.header-container .header .mobile-menu.open {
    content: url('/wp-content/themes/artit/assets/images/icons/close.svg')
}

@media (min-width:992px) {
    .header-container .header .mobile-menu {
        display: none
    }
}

.footer-container {
    background: #fff;
    margin-top: 100px
}

@media (min-width:992px) {
    .footer-container::after {
        background: #5ccec4;
        content: '';
        display: block;
        height: 124px;
        margin-top: -124px;
        position: absolute;
        right: 0;
        width: 50%;
        z-index: 1
    }
}

@media (max-width:991px) {
    .footer-container {
        border-top: 10px solid #a8eae4;
        background-color: #5ccec4
    }
}

.footer-container .footer {
    z-index: 2;
    position: relative;
    display: flex;
    align-items: center;
    background-color: #5ccec4
}

.footer-container .footer .logo {
    background: #fff;
    display: flex;
    align-items: center
}

@media (max-width:991px) {
    .footer-container .footer .logo {
        display: none
    }
}

.footer-container .footer .logo,
.footer-container .footer .corner-container {
    height: 124px
}

.footer-container .footer .corner-container {
    background-image: url('/wp-content/themes/artit/assets/images/footer-bg.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-color: #5ccec4
}

@media (max-width:991px) {
    .footer-container .footer .corner-container {
        display: none
    }
}

@media (max-width:991px) {
    .footer-container .footer .menu-container {
        width: 100%;
        text-align: center;
        padding-top: 30px
    }
}

.footer-container .footer .menu-container .menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px
}

@media (max-width:991px) {
    .footer-container .footer .menu-container .menu {
        display: block
    }
}

.footer-container .footer .menu-container .menu li {
    display: inline-block
}

@media (max-width:991px) {
    .footer-container .footer .menu-container .menu li {
        display: block;
        margin-bottom: 20px
    }
}

.footer-container .footer .menu-container .menu li a {
    color: #161b20;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 113.9%;
    text-align: right
}

@media (min-width:992px) {
    .footer-container .footer .menu-container .menu li a {
        font-size: 16px
    }
}

.footer-container .footer .menu-container .menu li a:hover {
    color: #fff
}

@media (max-width:991px) {
    .footer-container .footer .menu-container .menu .current-menu-item a {
        text-decoration: none;
        color: #fff
    }
}

.footer-container .footer .menu-container .copyrights-container {
    display: flex;
    justify-content: end;
}

.footer-container .footer .menu-container .copyrights-container a {
    color: #161b20
}

.footer-container .footer .menu-container .copyrights-container a.email-link {
    margin-right: 47px;
}


@media (max-width:991px) {
    .footer-container .footer .menu-container .copyrights-container a.email-link {
        margin: 0
    }
}

@media (max-width:991px) {
    .footer-container .footer .menu-container .copyrights-container {
        display: block
    }
    .footer-container .footer .menu-container .copyrights-container * {
        font-size: 13px;
        margin-bottom: 20px !important;
        display: block
    }
}

.main-slide {
    background-size: cover;
    background-image: url('/wp-content/themes/artit/assets/images/hero-bg.jpg')
}

.main-slide .main-slide-content {
    max-width: 1400px;
    margin: auto;
    margin-top: 100px;
    min-height: 671px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 50px
}

@media (max-width:991px) {
    .main-slide .main-slide-content {
        min-height: initial;
        margin-bottom: 84px
    }
}

.main-slide .big {
    max-width: 1200px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 30px
}

.main-slide .description {
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    margin-top: 80px;
    max-width: 888px;
    margin: auto
}

@media (max-width:991px) {
    .main-slide .description {
        font-family: 'Inter';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-align: center;
        margin-bottom: 40px
    }
}

.btn-container {
    width: 100%;
    text-align: center
}

.services,
.why-choose-us,
.business-performance,
.about {
    background-position: center top;
    background-repeat: no-repeat
}

@media (min-width:1400px) {
    .services,
    .why-choose-us,
    .business-performance,
    .about {
        background-size: 100% 100%
    }
}

.services.services,
.why-choose-us.services,
.business-performance.services,
.about.services {
    background-image: url('/wp-content/themes/artit/assets/images/mainpage-bg.jpg')
}

.services.about,
.why-choose-us.about,
.business-performance.about,
.about.about {
    background-image: url('/wp-content/themes/artit/assets/images/about-bg.jpg')
}

.services h2,
.why-choose-us h2,
.business-performance h2,
.about h2,
.services .description,
.why-choose-us .description,
.business-performance .description,
.about .description {
    margin: auto
}

.services h2,
.why-choose-us h2,
.business-performance h2,
.about h2 {
    text-align: center
}

.services .description,
.why-choose-us .description,
.business-performance .description,
.about .description,
.services .another-description,
.why-choose-us .another-description,
.business-performance .another-description,
.about .another-description {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #161b20
}

@media (max-width:991px) {
    .services .description,
    .why-choose-us .description,
    .business-performance .description,
    .about .description,
    .services .another-description,
    .why-choose-us .another-description,
    .business-performance .another-description,
    .about .another-description {
        font-size: 14px;
        line-height: 17px
    }
}

.services .description,
.why-choose-us .description,
.business-performance .description,
.about .description {
    margin-top: 40px;
    max-width: 424px;
    margin-bottom: 70px
}

.privacy-policy .about .description {
	max-width: 655px !important;
}

@media (max-width:991px) {
    .services .description,
    .why-choose-us .description,
    .business-performance .description,
    .about .description {
        margin-bottom: 40px
    }
}

.services .description.has-text-align-left,
.why-choose-us .description.has-text-align-left,
.business-performance .description.has-text-align-left,
.about .description.has-text-align-left {
    margin-top: 50px;
    width: auto;
    max-width: auto !important
}

.services .small-description,
.why-choose-us .small-description,
.business-performance .small-description,
.about .small-description {
    margin-bottom: 50px
}

.services .another-description,
.why-choose-us .another-description,
.business-performance .another-description,
.about .another-description {
    margin-top: 80px;
    margin-bottom: 50px
}

.services .infographics,
.why-choose-us .infographics,
.business-performance .infographics,
.about .infographics {
    display: flex;
    flex-wrap: wrap;
    column-gap: 8%;
    padding: 0
}

@media (max-width:991px) {
    .services .infographics,
    .why-choose-us .infographics,
    .business-performance .infographics,
    .about .infographics {
        display: block
    }
}

.services .infographics .item,
.why-choose-us .infographics .item,
.business-performance .infographics .item,
.about .infographics .item {
    display: flex;
    width: 46%;
    margin-bottom: 20px
}

@media (max-width:991px) {
    .services .infographics .item,
    .why-choose-us .infographics .item,
    .business-performance .infographics .item,
    .about .infographics .item {
        width: initial
    }
}

.services.why-choose-us .infographics .item,
.why-choose-us.why-choose-us .infographics .item,
.business-performance.why-choose-us .infographics .item,
.about.why-choose-us .infographics .item {
    flex-wrap: wrap;
    column-gap: 35px
}

.services.why-choose-us .infographics .item aside,
.why-choose-us.why-choose-us .infographics .item aside,
.business-performance.why-choose-us .infographics .item aside,
.about.why-choose-us .infographics .item aside,
.services.why-choose-us .infographics .item article,
.why-choose-us.why-choose-us .infographics .item article,
.business-performance.why-choose-us .infographics .item article,
.about.why-choose-us .infographics .item article {
    width: 100%
}

.services.why-choose-us .infographics .item aside,
.why-choose-us.why-choose-us .infographics .item aside,
.business-performance.why-choose-us .infographics .item aside,
.about.why-choose-us .infographics .item aside {
    display: flex;
    column-gap: 10px;
    align-items: end;
    margin-bottom: 20px
}

.services.why-choose-us .infographics .item aside h3,
.why-choose-us.why-choose-us .infographics .item aside h3,
.business-performance.why-choose-us .infographics .item aside h3,
.about.why-choose-us .infographics .item aside h3 {
    margin: 0
}

.services.why-choose-us .infographics .item aside img,
.why-choose-us.why-choose-us .infographics .item aside img,
.business-performance.why-choose-us .infographics .item aside img,
.about.why-choose-us .infographics .item aside img {
    width: 50px;
    height: 50px
}

@media (max-width:991px) {
    .services.why-choose-us .infographics .item aside img,
    .why-choose-us.why-choose-us .infographics .item aside img,
    .business-performance.why-choose-us .infographics .item aside img,
    .about.why-choose-us .infographics .item aside img {
        width: 25px;
        height: 25px
    }
}

.services .data.contacts,
.why-choose-us .data.contacts,
.business-performance .data.contacts,
.about .data.contacts {
    display: flex;
    align-items: center
}

@media (max-width:991px) {
    .services .data.contacts,
    .why-choose-us .data.contacts,
    .business-performance .data.contacts,
    .about .data.contacts {
        display: block
    }
    .services .data.contacts .col-md-4.col-md-offset-2,
    .why-choose-us .data.contacts .col-md-4.col-md-offset-2,
    .business-performance .data.contacts .col-md-4.col-md-offset-2,
    .about .data.contacts .col-md-4.col-md-offset-2 {
        padding: 0
    }
    .services .data.contacts .col-md-2.col-md-offset-1,
    .why-choose-us .data.contacts .col-md-2.col-md-offset-1,
    .business-performance .data.contacts .col-md-2.col-md-offset-1,
    .about .data.contacts .col-md-2.col-md-offset-1 {
        margin: auto;
        text-align: center;
        margin-top: 40px
    }
}

.services-page {
    background-image: url('/wp-content/themes/artit/assets/images/services-bg.jpg') !important;
    padding-bottom: 150px
}

.services-page .description {
    max-width: 888px
}

.contacts-page {
    background-image: url('/wp-content/themes/artit/assets/images/contacts-bg.jpg') !important;
    padding-bottom: 150px
}

.contacts-page .description {
    max-width: 888px
}

.no-bg {
    background-image: none !important;
    padding: 0
}

@media (max-width:991px) {
    .row {
        margin: auto
    }
}

@media (max-width:991px) {
    .page-template-page-contact .contacts * {
        padding: 0 !important;
        text-align: left !important
    }
}

.menu-item-privacy-policy {
    display: none;
}

.privacy-policy .about .description {
    max-width: 656px;
}

.privacy-policy .description p, .privacy-policy .description li, .privacy-policy .description a {
    color: #161B20;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.privacy-policy h2 {
    color: #161B20;
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 70px 0 50px 0;
}

.privacy-policy .description p {
    margin-bottom: 20px;
}

.privacy-policy .description h4 {
    margin-top: 20px;
    font-size: 16px;
}

.privacy-policy .about {
    background-size: contain;
}

.cookie-banner {
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 20px;
    border-radius: 10px;
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: 4px -4px 16px 0px rgba(57, 57, 57, 0.1411764706);
    box-shadow: 4px -4px 16px 0px rgba(57, 57, 57, 0.1411764706);
}
.cookie-banner.hide {
    display: none;
}
.cookie-banner__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    gap: 24px;
}
@media (max-width: 766px) {
    .cookie-banner__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        gap: 20px;
    }
	.privacy-policy h2 {
		margin: 20px 0 35px 0;
	}
}
.cookie-banner__content {
    margin-bottom: auto;
    padding: 10px 0;
    min-height: 91px;
}
@media (max-width: 766px) {
    .cookie-banner__content {
        min-height: auto;
        padding: 20px 0 0 0;
    }
}
.cookie-banner__title {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 700;
    font-family: "Montserrat";
}
@media (max-width: 766px) {
    .cookie-banner__title {
        margin-bottom: 10px;
    }
}
.cookie-banner__info {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    font-family: "Montserrat";
}
@media (max-width: 766px) {
    .cookie-banner__info span {
        display: block;
        margin-top: 10px;
    }
}
.cookie-banner__info a {
    font-size: 14px;
    line-height: 1.25;
    font-weight: 500;
    text-decoration: underline;
    font-family: "Montserrat";
    color: #000;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}
@media (max-width: 766px) {
    .cookie-banner__info a {
        display: block;
        margin-top: 2px;
    }
}
@media (hover: hover) {
    .cookie-banner__info a:hover {
        color: #eb5757;
    }
}
.cookie-banner__btns {
    padding: 24px 0;
    margin: auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
@media (max-width: 766px) {
    .cookie-banner__btns {
        padding: 0 0 10px 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
.cookie-banner .button-cookie {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Montserrat";
    border: 2px solid #161b20;
    border-radius: 3px;
    padding: 13px 18px;
    background-color: #fff;
    color: #161b20;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
@media (hover: hover) {
    .cookie-banner .button-cookie:hover {
        -webkit-box-shadow: 0px 3px 3.3px 0px rgba(168, 234, 228, 0.4901960784);
        box-shadow: 0px 3px 3.3px 0px rgba(168, 234, 228, 0.4901960784);
    }
}
.cookie-banner .button-cookie:focus {
    -webkit-box-shadow: 0px 0px 0px 1px #161b20;
    box-shadow: 0px 0px 0px 1px #161b20;
}
.cookie-banner .button-cookie:active {
    border-color: #0a0c0e;
    color: #0a0c0e;
    -webkit-box-shadow:
        0px 5px 4px 0px rgba(168, 234, 228, 0.231372549) inset,
        0px -5px 4px 0px rgba(168, 234, 228, 0.231372549) inset;
    box-shadow:
        0px 5px 4px 0px rgba(168, 234, 228, 0.231372549) inset,
        0px -5px 4px 0px rgba(168, 234, 228, 0.231372549) inset;
}
.cookie-banner .button-cookie:disabled,
.cookie-banner .button-cookie.disabled {
    color: #969696;
    border-color: #969696;
    cursor: default;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.cookie-banner .button-cookie-light {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Montserrat";
    border: 2px solid #a7bebd;
    border-radius: 3px;
    padding: 13px 18px;
    background-color: #fff;
    color: #a7bebd;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
@media (hover: hover) {
    .cookie-banner .button-cookie-light:hover {
        -webkit-box-shadow: 0px 4px 4px 0px rgba(9, 151, 149, 0.2509803922);
        box-shadow: 0px 4px 4px 0px rgba(9, 151, 149, 0.2509803922);
    }
}
.cookie-banner .button-cookie-light:focus {
    -webkit-box-shadow: 0px 0px 0px 1px #a7bebd;
    box-shadow: 0px 0px 0px 1px #a7bebd;
}
.cookie-banner .button-cookie-light:active {
    border-color: #a7bebd;
    color: #a7bebd;
    -webkit-box-shadow:
        0px 5px 4px 0px rgba(9, 151, 149, 0.231372549) inset,
        0px -5px 4px 0px rgba(9, 151, 149, 0.231372549) inset;
    box-shadow:
        0px 5px 4px 0px rgba(9, 151, 149, 0.231372549) inset,
        0px -5px 4px 0px rgba(9, 151, 149, 0.231372549) inset;
}
.cookie-banner .button-cookie-light:disabled,
.cookie-banner .button-cookie-light.disabled {
    color: #969696;
    border-color: #969696;
    cursor: default;
    -webkit-box-shadow: none;
    box-shadow: none;
}